	#masthead {
	background-color: #e6b800; /* fallback color if gradients are not supported */
/* Kleurverloop */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e6b800), to(#ffcc00)); 
  background-image: -webkit-linear-gradient(top, #e6b800, #ffcc00); 
  background-image:    -moz-linear-gradient(top, #e6b800, #ffcc00); 
  background-image:     -ms-linear-gradient(top, #e6b800, #ffcc00); 
  background-image:      -o-linear-gradient(top, #e6b800, #ffcc00);  
  background-image:         linear-gradient(top, #e6b800, #ffcc00);  /* standard, but currently unimplemented */
}

#header {
	background-color: #ffcc00; /* fallback color if gradients are not supported */
/* Kleurverloop */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#e6b800)); 
  background-image: -webkit-linear-gradient(top, #ffcc00, #e6b800); 
  background-image:    -moz-linear-gradient(top, #ffcc00, #e6b800); 
  background-image:     -ms-linear-gradient(top, #ffcc00, #e6b800);  
  background-image:      -o-linear-gradient(top, #ffcc00, #e6b800);   
  -pie-background:     		linear-gradient(top, #ffcc00, #e6b800);  /*PIE*/
  background-image:         linear-gradient(top, #ffcc00, #e6b800);  /* standard, but currently unimplemented */
}

#navigation {
	background-color: #e6b800; /* fallback color if gradients are not supported */
behavior: url(/css/css3pie/PIE.php);
-pie-background:     		linear-gradient(top, #e6b800, #ffcc00);  /*PIE*/ 
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e6b800), to(#ffcc00)); 
  background-image: -webkit-linear-gradient(top, #e6b800, #ffcc00); 
  background-image:    -moz-linear-gradient(top, #e6b800, #ffcc00); 
  background-image:     -ms-linear-gradient(top, #e6b800, #ffcc00); 
  background-image:      -o-linear-gradient(top, #e6b800, #ffcc00); 
  background-image:         linear-gradient(top, #e6b800, #ffcc00);  /* standard, but currently unimplemented */
}

h1, h2, h3, h4  {color: #ffcc00;}

#sidebar {
	border-right-color: #ffcc00;
}